@charset "utf-8";
/* CSS Document */

* { margin: 0; padding: 0; }

html {
text-align: left;
}

body {
font-family: 'Lucida Grande', 'Lucida Sans', Arial, Helvetica, sans-serif;
color:#666;
font-size:13px;
background-image:url('../images/bg.jpg');
background-position:center;
background-repeat:repeat-y;
background-color:#fff;
}

a:link {
	color: #444;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #444;
}
a:hover {
	text-decoration: none;
	color: #444;
}

a { 
	outline: none;
}

img {
border-style: none;
}

h1{
text-indent: -3000px;
margin-top:-20px;
}

h2{
font-size:15px;
font-weight:100;
line-height:1.4em;
color:#4a4a4a;
text-transform: uppercase;
margin-bottom:0.8em;
}

h3{
font-size:22px;
font-weight:100;

color:#4a4a4a;
text-transform: uppercase;
margin-bottom:0.4em;
}

h4{
font-size:14px;
font-weight:100;
line-height:1.4em;
color:#4a4a4a;
margin-bottom:0.8em;
}

h5{
font-size:15px;
font-weight:100;
line-height:1.4em;
color:#4a4a4a;
margin-bottom:0em;
margin-top:1.2em;
}

p{
font-size:12px;
line-height:1.6em;
}

.internal-text{
margin-left:5px;
line-height:1.6em;
margin-top:1.8em;
margin-bottom:0.8em;
}

.small-text{
line-height:1.6em;
margin-top:1em;
margin-bottom:0.8em;
}

.under-image{
margin-top:0.8em;
margin-bottom:0.8em;
}

.wrapper {
width: 900px;
margin: 0 auto;
position: relative;
text-align:left;
background-color:#ececec;
}

.header{
height:140px;
background-image:url('../images/header.jpg');
}

.menu{
height:42px;
background-image:url('../images/menu-bg.jpg');
background-repeat:repeat-x;
}

.content-area{
margin:30px;
min-height:540px;
}



/*homepage specific*/

.home-content-wrapper{
height:280px;
}

.home-content-left{
width:550px;
float:left;
}

.home-content-right{
width:260px;
float:right;
}

.line{
height:58px;
background-image:url('../images/line.jpg');
background-repeat:repeat-x;
clear:both;
}

.line2{
height:30px;
background-image:url('../images/line2.jpg');
background-repeat:repeat-x;
clear:both;
}

.3-col-container{}

.home-col-1{
width:260px;
float:left;

}

.home-col-2{
width:260px;
float:left;
margin-left:30px;
}

.home-col-3{
width:260px;
float:right;
}

.interal-image-split{
padding-top:10px;
}

.tape-measure{
height:110px;
background-image:url('../images/tape-measure.jpg');
}

.calculator{
height:120px;
background-image:url('../images/calculator.jpg');
}

.find-button{
margin-top:2em;
}

#navlist 
{
padding-top:0.8em;
margin-left:30px;
font-size:14px;
}

#accessories
{
line-height:20px;
padding-top:0.8em;
padding-bottom:0.8em;
margin-left:20px;
font-size:12px;
}

#accessories li
{
list-style-type:circle;
}

#navlist li
{
display: inline;
list-style-type: none;
padding-right: 48px;
}



#navlist a:link, #navlist a:visited
{
color:#006666;
text-decoration: none;
}

#navlist a:hover
{
color: #fff;
text-decoration: none;
}

.footer{
clear:both;
padding:30px;
background-color:#d3d3d3;
}

.main-form{margin-top:20px;}

.contact-form-left{width:115px; float:left; height:362px;}
.contact-form-right{width:420px; float:left;}

.form-field{width:410px; height:20px; margin-bottom:8px; border: 1px solid #ccc; padding:5px;}
.msg-field {width:410px; height:180px; margin-bottom:8px; border: 1px solid #ccc; padding:5px;}
.form-label {font-size:14px; padding-top:8px; margin-bottom:0.8em;}
.send-button{width:80px; height:30px; background:#FFFFFF; border: 1px solid #ccc; }

.after-form{clear:both;}